//[passport](../../../../index.md)/[com.yandex.passport.api](../../index.md)/[PassportCode](../index.md)/[Factory](index.md)

# Factory

[passport]\
object [Factory](index.md)

## Functions

| Name | Summary |
|---|---|
| [from](from.md) | [passport]<br>fun [from](from.md)(environment: [PassportEnvironment](../../-passport-environment/index.md), value: String): [PassportCode](../index.md) |
